{
    "dc_identifier": "nl.gm0457.2c.2016.4985572-6",
    "dc_title": "Commissie WZ 2016-10-12 - Monitor Sociaal Domein Q1 en Q2",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Weesp op 2016-10-12. Onderdeel: Monitor Sociaal Domein Q1 en Q2.",
    "dc_source": "https://weesp.notubiz.nl/vergadering/324280",
    "dc_publisher": "gm0457",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2016-10-12",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Weesp",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Weesp",
    "foi_isWoo": "Nee",
    "foi_nrPagesInDossier": "49",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0457.2c.2016.4985572-6",
    "dc_externalIdentifier": "4985579",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-10-12",
    "foi_meetingNumber": "4985572",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0457.2c.2016.4985572-6.doc.1",
            "dc_title": "Collegebesluit monitor Sociaal Domein Q1 en Q2",
            "foi_fileName": "Collegebesluit_monitor_Sociaal_Domein_Q1_en_Q2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3999911/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2016.4985572-6.doc.2",
            "dc_title": "Monitor Sociaal Domein Q1 en Q2",
            "foi_fileName": "Monitor_Sociaal_Domein_Q1_en_Q2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3999913/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2016.4985572-6.doc.3",
            "dc_title": "PvdA - vragen inzake Monitor Sociaal Domein",
            "foi_fileName": "PvdA - vragen inzake Monitor Sociaal Domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4050409/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2016.4985572-6.doc.4",
            "dc_title": "Antwoorden op vragen PvdA - inzake Monitor Sociaal Domein",
            "foi_fileName": "Antwoorden op vragen PvdA - inzake Monitor Sociaal Domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4761422/1"
        }
    ]
}